GET request that returns account transactions

export
interface

  AddressTransactionsListResponse

### Hierarchy

- AddressTransactionsListResponse

## Index

### Properties

- limit
- offset
- results
- total

## Properties

### limit

limit: number

- Defined in src/generated/models/AddressTransactionsListResponse.ts:27

memberof

  AddressTransactionsListResponse

### offset

offset: number

- Defined in src/generated/models/AddressTransactionsListResponse.ts:33

memberof

  AddressTransactionsListResponse

### results

results: object[]

- Defined in src/generated/models/AddressTransactionsListResponse.ts:45

memberof

  AddressTransactionsListResponse

### total

total: number

- Defined in src/generated/models/AddressTransactionsListResponse.ts:39

memberof

  AddressTransactionsListResponse

Generated using TypeDoc